Bug #5304

Upgrade from Custom Fields < 1.4 to >=1.6 does not work

Added by dethegeek over 5 years ago. Updated over 5 years ago.

Status:ClosedStart date:05/08/2015
Priority:NormalDue date:
Assignee:dethegeek% Done:

100%

Category:-
Target version:1.6.1

Description

Several errors due to missing code to translate the old database model to the newer one.

History

#1 Updated by dethegeek over 5 years ago

Almost done, needs some more work about custom dropdowns.

The (big) fix will also included in a maintenance release of CF 1.6 for GLPI 0.84.x

#2 Updated by dethegeek over 5 years ago

  • Subject changed from Upgrade from Custom Fields < 1.4 does not work to Upgrade from Custom Fields < 1.4 to >=1.6 does not work

#3 Updated by dethegeek over 5 years ago

  • Target version changed from 1.7.0 to 1.6.1
  • % Done changed from 80 to 100

This release fixes upgrade problems.

#4 Updated by dethegeek over 5 years ago

  • Status changed from Assigned to Resolved

#5 Updated by dethegeek over 5 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF